<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Координати зображення</title>
  </head>

  <body>
    <img id="img" src="../images/image025.jpg" />
    <div class="coord"></div>
    <div class="coords">
      Для фіксування декількох координат натисни на картинці на координаті
    </div>
    <script src="./src/code.js"></script>
  </body>
</html>
